sleep
time_nanosleep
Misc. Functions
PHP Manual

# sys_getloadavg

(PHP 5 >= 5.1.3)

sys_getloadavg — Gets system load average

### Description

array sys_getloadavg ( void )

Returns three samples representing the average system load (the number of processes in the system run queue) over the last 1, 5 and 15 minutes, respectively.

### Return Values

Returns an array with three samples (last 1, 5 and 15 minutes).

### Examples

Example #1 A sys_getloadavg() example

`<?php
$load = sys_getloadavg();
if ($load[0] > 80) {
header('HTTP/1.1 503 Too busy, try again later');
die('Server too busy. Please try again later.');
}
?>`

### Notes

> Note: This function is not implemented on Windows platforms.

sleep
time_nanosleep
Misc. Functions
PHP Manual